/**
 * 计算数据
 */


/**
 * 公斤与卡路里转化公式
 * 公斤= 大卡x1.296（一公斤=7716千卡）
 * 
 * 卡路里数x2÷7000=斤数
 */

const calorieConversionKg = function(calorie){
	return calorie / 7000;
}


// 计算标准体重
const calculateStandardWeight = function(){
	return 0;
}

export default {
	calorieConversionKg,
	calculateStandardWeight
}